<?php
session_start();
include "../../inc/config.php";
session_check();
$jurusan_sem = "";
        if ($_SESSION['level']!=1) {
              $jurusan_sem = "where kode_jurusan='".$_SESSION['jurusan']."'";
        }
if ($_POST['jenis_data']!='miss') {
		echo '<option value="all">Semua</option>';
}
foreach ($db->fetch_custom("select kode_jurusan,concat(jenjang,' ',nama_jurusan) as nama_jurusan from jurusan $jurusan_sem order by nama_jurusan asc") as $isi) {
                  echo "<option value='$isi->kode_jurusan'>$isi->nama_jurusan</option>";

                }
?>